:root {
  --content: 1024px;
}

.font-9xl {
  font-size: 7rem;
}

.font-8xl {
  font-size: 6rem;
}

nav li {
  padding: 0 var(--spacer-24) 0 0;
}

.intro-lead {
  width: 90%;
}

.kachel-wrapper {
  grid-template-columns: repeat(3, 1fr);
}

.intro-title {
  margin: var(--spacer-48) 0 var(--spacer-24) 0;
}

.questions-wrapper {
  width: 80%;
}

.strip-headline {
  margin: var(--spacer-48) 0 var(--spacer-128) 0;
}

.text-position {
  margin: var(--spacer-48) 0 var(--spacer-48) 0;
}

.about-img {
  margin: 0;
}
